# scripts/deployment/final-mainnet-deployment-report.sh

Final comprehensive Mainnet deployment report


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/final-mainnet-deployment-report.sh --help`

## Examples
```bash
./scripts/deployment/final-mainnet-deployment-report.sh --help
```
